/*
 * @Author: Kane
 * @Date: 2023-06-05 10:36:30
 * @LastEditors: Kane
 * @FilePath: /desktop_archievement_backend/src/main/java/com/cpic/xim/utils/exception/DepartmentCodeNotFoundException.java
 * @Description: 
 * 
 * Copyright (c) ${2022} by Kane, All Rights Reserved. 
 */
package com.cpic.xim.utils.exception;

public class DepartmentCodeNotFoundException extends Exception
{
    public DepartmentCodeNotFoundException()
    {
        super("部门代码无效！");
    }

    public DepartmentCodeNotFoundException( String message )
    {
        super( message );
    }
}